
CREATE TABLE CONNECTION_CATEGORY ( 
	CONNECTION_ID bigint NOT NULL,
	CAT_ID bigint NOT NULL
)
;

ALTER TABLE CONNECTION_CATEGORY ADD CONSTRAINT PK_CONNECTION_CATEGORY 
	PRIMARY KEY CLUSTERED (CONNECTION_ID, CAT_ID)
;
